%define version	0.2.7
%define release	5

Name:		task-gnumed
Summary:	GNUmed is a project for the creation of a free practice software for medical practices
Version:	%{version}
Release:	%mkrel %{release}
Group:		Databases
URL:		http://www.gnumed.org
License:	GPL
Source0:	README.install.urpmi
BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	python-egenix-mx-base
Requires:	libextractor1-devel
Requires:	postgresql-server-virtual
Requires:	postgresql-plpgsql-virtual
Requires:	python-psycopg2
Requires:	libwxgtku2.6
Requires:	wxPythonGTK

%prep
%build
%install
mkdir -p %{_builddir}/%{name}-%{version}
mkdir -p %buildroot
cp %{SOURCE0} %{_builddir}/README.urpmi
#install -m 644 %{SOURCE0} %buildroot/README.urpmi
#cd %buildroot

%description
The GNUmed project builds an open source Electronic Medical Record.
It is developed by a handful of medical doctors and programmers from 
all over the world. It can be used by anyone documenting the health 
of patients, including but not limited to doctors, physical therapists, 
occupational therapists and many more.

This package does not provide any files itself, but will install the
dependencies to create a complete GNUmed installation.

%clean
rm -rf $RPM_BUILD_ROOT
rm -f %{_builddir}/README.urpmi

%files
%defattr(-,root,root)
%doc README.urpmi

%changelog
* Tue Oct 30 2007 Doktor5000 <rpm@mandrivauser.de> 0.2.7.1-6mud2008.0
- new client version 0.2.7.1
- adopting new scheme of gnumed packages

* Mon Oct 15 2007 Doktor5000 <rpm@mandrivauser.de> 0.2.7-5mud2008.0
- new client version 0.2.7
- rebuild for Mandrivalinux 2008.0
- automatic download of latest client and server snapshots

* Mon Jul 17 2007 Doktor5000 <rpm@mandrivauser.de> 0.2.6.3-4mud2007.1
- new client version 0.2.6.3

* Tue Apr 17 2007 Doktor5000 <rpm@mandrivauser.de> 0.2.5.0-1mud2007.1
- initial package for Mandrivalinux 2007.1